.b-wrapper.i-video {
	background-attachment: fixed;
}
.b-wrapper.i-video .b-contener {
	padding-top: 53px;
}
.b-wrapper.i-video .b-content {
	background: none;
}
/*.i-video .b-sliders_video{
 background-color:#000;
 position:relative;
 overflow:hidden;
 padding-bottom:15px;
 margin-bottom:20px;
 height:627px;
 }*/
.i-video .b-sliders_video .b-fiml_favorite {
	right: 20px;
	opacity: 1;
	display: block;
}/*
 .i-video .b-slider_video_through{
 margin-top:50px;
 width:300000px;
 position:absolute;
 }*/
.i-video .b-slider_video_through li {
	position: relative;
	height: 540px;
	width: 960px;
}
/*.i-video .b-slider_video_through li img{
 position:absolute;
 left:50%;
 top:50%;
 margin:-240px 0 0 -320px;
 }*/
.i-video .b-slider_video_through li img.imgnew {
	left: 0;
	top: 0;
	margin: 0;
}
.i-video .b-slider_video_through li  a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/video/play_click.png) no-repeat scroll 50% 50% transparent;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}
.i-video .b-slider_video_through li + li {
	margin-left: 16px;
}
.i-video .b-slider_video_through li + li img {
	opacity: 0.4;
}
/*.i-video .b-sliders_video-part_next,
 .i-video .b-sliders_video-part_last{
 text-decoration:none;
 position:absolute;
 z-index:4;
 background: url(img/video/bg_part_next.png) no-repeat scroll 0 0 transparent;
 top: 610px;
 color:#fff;
 font-size:18px;
 line-height:22px;
 font-family: "intro_regular";
 padding:5px 31px 5px 14px;
 }
 .i-video .b-sliders_video-part_next{
 right: 5px;
 }
 .i-video .b-sliders_video-part_last{
 background-position: 0 -38px;
 left: 20px;
 }
 .i-video .b-slider_video-quantity_markers{
 float:left;
 width:100%;
 overflow:hidden;
 position:absolute;
 margin-top:30px;
 bottom: 30px;
 }
 .i-video .b-slider_video-quantity_markers ul{
 clear:left;
 float:left;
 position:relative;
 left:50%;
 text-align:center;
 } */
.i-video .b-slider_video-quantity_markers ul li {
	display: block;
	position: relative;
	right: 50%;
}
.i-video .b-slider_video-quantity_markers ul li + li {
	margin-left: 2px;
}
.i-video .b-slider_video-quantity_markers ul li a {
	display: block;
	width: 10px;
	height: 7px;
	background: url(img/video/sw_bottom_bg.png) no-repeat scroll 50% -15px transparent;
}
.i-video .b-slider_video-quantity_markers ul li.active a {
	background-position: 50% 0;
}
.i-video .b-video_description {
	margin-left: 20px;
	width: 450px;
	padding-right: 20px;
	position: relative;
	overflow: hidden;
	left: 50%;
}
.i-video .b-video_description .b-film_group {
	font-size: 17px;
	line-height: 18px;
	background-image: url(img/video/group_video_v1.png);
	background-position: 0 50%;
	font-family: "intro_regular";
	width: 463px;
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-bottom: 17px;
	background-position: 0 6px;
}
.i-video .b-video_description .b-film_group.rus {
	background-image: url(img/video/programm_video.png);
	background-position: 0 1px;
}
.i-video .b-video_description .b-film_group.rus a {
	color: #d86d00;
}
.i-video .b-video_description .b-film_group a {
	/*color:#134785;*/
	padding-left: 19px;
	background: none;
	padding-top: 3px;
}
/*.i-video .b-video_description .b-film_group a:hover{
 color:#2D91E1;
 }*/
.i-video .b-video_description .b-film_heading {
	font-family: "intro_regular";
	text-transform: uppercase;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 8px;
	margin-left: -3px;
}
.i-video .b-video_description .b-film_date {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 15px;
	font-family: "PT Sans Bold";
	font-weight: lighter;
}
.i-video .b-video_description p, .i-video .b-video_description div {
	font-size: 16px;
	line-height: 24px;
	font-family: "PT Sans";
}

/*
 add .video_description from en version
 begin
 */

.i-video .video_description {
	margin-left: 20px;
	/*	width:450px;*/
	padding-right: 20px;
	position: relative;
	overflow: hidden;
}
.i-video .video_description .b-film_group {
	font-size: 20px;
	line-height: 18px;
	/*	background-image:url(img/video/group_video_v1.png);*/
	/*	background-position:0 50%;*/
	font-family: "HelveticaNeueCyr-Roman";
	width: 463px;
	background-repeat: no-repeat;
	background-color: #FFF;
	margin-bottom: 17px;
	/*	background-position:0 6px;*/
}
.i-video .video_description .b-film_group.rus {
	background-image: url(img/video/programm_video.png);
	background-position: 0 1px;
}
.i-video .video_description .b-film_group.rus a {
	color: #d86d00;
}
.i-video .video_description .b-film_group a {
	color: #000;
	background: none;
	padding-top: 3px;
}
.i-video .video_description .b-film_heading {
	font-family: "HelveticaNeueCyr-Medium";
	font-size: 33px;
	line-height: normal;
	margin-bottom: 10px;
}
.i-video .video_description .b-film_date {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 15px;
	font-family: "PT Sans Bold";
	font-weight: lighter;
}
/*.i-video .video_description p,*/
.i-video .video_description .video_summary {
	font-size: 17px;
	line-height: 25px;
	font-family: "HelveticaNeueCyr-Roman";
	padding-bottom: 20px;
	border-bottom: 1px solid #E6E6E6;
}

.i-video .b-content_block .b-soc_sety {
	position: relative;
	background-color: #DFF5E6;
	border-top: 1px solid #D4E8DA;
	width: 100%;
}
.i-video .b-soc_sety .b-rate_video {
	font-size: 15px;
	line-height: 24px;
	font-family: "PT Sans Bold";
	color: #999;
	/*text-align:center;*/
	margin-bottom: 15px;
	position: relative;
}
.i-video .b-soc_sety .wrapper {
	padding: 20px;
}
.i-video .b-soc_sety .b-rate_video_like {
	display: block;
	font-size: 26px;
	line-height: 42px;
	color: #fff;
	font-family: 'HelveticaNeueCyr-Medium';
	text-decoration: none;
	padding: 0 46px 0 76px;
	height: 42px;
	position: relative;
	border-radius: 5px;
	background-color: #11BD21;
	display: inline-block;
	float: left;
	position: relative;
}
.i-video .b-soc_sety .b-rate_video_like:hover {
	background-color: #2FD73E;
}
.i-video .b-soc_sety .b-rate_video_like:after {
	content: '';
	background-image: url(img/films/rate.png);
	background-image: linear-gradient(transparent, transparent), url(svg/rate.svg);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 30px;
	height: 25px;
	position: absolute;
	top: 50%;
	margin-top: -12.5px;
	left: 14px;
}
.i-video .b-soc_sety .b-button {
	overflow: hidden;
	position: relative;
	display: inline-block;
	float: right;
}
.i-video .b-soc_sety .b-button.i-embed, .i-video .b-soc_sety .b-button.download {
	width: 94px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.i-video .b-soc_sety .b-button a {
	text-decoration: none;
	color: #134685;
	font-size: 14px;
	line-height: 17px;
	font-family: "PT Sans Bold";
	float: left;
	padding: 5px 0;
	background-position: -12px 0;
	/*background-image: url(img/video/button.png);*/
	text-align: center;
	height: 21px;
	width: 86.2px;
}
.i-video .b-soc_sety .b-button a:hover {
	background-position: -12px -34px;
	color: #2d91e1;
}
.i-video  .b-soc_sety  .b-button a:hover + .rr {
	background-position: 0 -34px;
}
.i-video  .b-soc_sety  .b-button a:active {
	background-position: -12px -68px;
}
.i-video  .b-soc_sety  .b-button a:active + .rr {
	background-position: 0 -68px;
}
.i-video .b-soc_sety .b-button .rr {
	background-image: url(img/video/button.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	height: 30px;
	width: 10px;
	position: absolute;
	right: 0;
}
.i-video  .b-soc_sety  .b-button a span {
	/*	background-image: url(img/video/share_enbed_download.png);
	 background-position: 0 3px;*/
	background-repeat: no-repeat;
	margin: 0 12px;
	padding-left: 24px;
}
.i-video  .b-soc_sety  .b-button.i-share a span {
	/*	background-position: 0 -15px;*/
	margin: 0 16px;
	padding-left: 20px;
}
.i-video  .b-soc_sety  .b-button.i-download a {
	width: 192.4px;
}
.i-video  .b-soc_sety  .b-button.i-download a span {
	background-position: 0 -31px;
}
.i-video .b-equal_height_columns-thee + .i-clears {
	border-bottom: 1px solid #e1e1e1;
	padding-top: 15px;
}
.i-video .b-tags {
	padding: 15px 0;
	overflow: hidden;
	margin-right: 20px;
}
.i-video .b-tags li {
	margin: 5px 0;
	color: #333;
	font-size: 20px;
	line-height: 24px;
	font-family: "intro_regular";
}
.i-video .b-tags li {
	font-size: 16px;
	line-height: 17px;
	font-family: "PT Sans Bold";
}
.i-video .b-tags li a {
	/*color:#134785;*/
	color: #3046A9;
	text-decoration: none;
	padding-left: 20px;
}
.i-video .b-tags li a:hover {
	/*color:#2D91E1;*/
	color: #4A90E2;
}
.i-video .b-content_block .b-heading {
	font-size: 20px;
	line-height: 24px;
	color: #333;
	font-family: "intro_regular";
	font-weight: normal;
	padding: 18px 20px;
	border-bottom: 1px solid #e1e1e1;
	margin: 0 -21px;
}
.i-video .b-coments .b-comment p {
	color: #666;
	font-size: 14px;
	line-height: 22px;
	font-family: "PT Sans";
	overflow: hidden;
}
.i-video .b-coments .b-comment p + p {
	overflow: visible;
	margin-top: 10px;
}
.i-video .b-coments .b-comment p span.b-comment_name {
	color: #666;
	line-height: 16px;
	font-family: "intro_regular";
}
.i-video .b-coments .b-comment p span.b-comment_date {
	color: #ccc;
	font-size: 11px;
	line-height: 13.1px;
	font-family: "PT Sans Bold";
}
.i-video .b-content_block.i-equal_columns {
	/*	clear:left;
	 float:left;*/
	/*	width:100%;*/
	overflow: hidden;
	position: relative;
	padding: 0 18px;
}
.i-video .b-content_block.i-equal_columns h3 {
	font-family: "Helvetica Neue Cyr Bold";
	font-size: 23px;
	line-height: 50px;
	overflow: hidden;
	padding-left: 4px;
}
.i-video .b-content_block.i-equal_columns .b-content_block-in {
	float: left;
	width: 100%;
	position: relative;
	right: 50%;
	border-right: 1px solid #E1E1E1;
}

.i-video .b-content_block.i-equal_columns .b-content_block-in .b-forms {
	width: 440px;
	position: relative;
	left: 50%;
}
.i-video .b-content_block.i-equal_columns .b-coments .b-forms {
	left: 0;
	padding: 0;
	opacity: 1;
}
.i-video  .b-content_block-in .b-coments {
	float: left;
	width: 478px;
	left: 100%;
	position: absolute;
}
.i-video  .b-content_block-in .b-coments.active {
	position: relative;
	left: 50.6%;
	padding-bottom: 66px;
}
.i-video .b-content_block.i-equal_columns .b-content_block-in .b-comment_bg-bottom {
	background: url(img/border_bottom_bg.png) repeat-x scroll 0 100% transparent;
	height: 1px;
	width: 438px;
	position: absolute;
	bottom: 0;
}
.i-video .b-content_block.i-equal_columns .b-content_block-in .b-comment {
	width: 438px;
	padding: 22px 20px 0;
	position: relative;
}
.i-video .b-comment .b-comment_replay {
	background: url(img/video/bg_replay.png) no-repeat scroll 100% 100% transparent;
	height: 83px;
	width: 79px;
	position: absolute;
	right: -22px;
	bottom: 0;
	display: none;
	z-index: 10;
}
.b-comment_body {
	position: relative;
	padding-bottom: 20px;
}
.i-video .b-comment a {
	background: url(img/video/button_replay.png) no-repeat scroll 0 0 transparent;
	height: 33px;
	width: 38px;
	position: absolute;
	bottom: 5px;
	right: 5px;
	display: block;
}
.i-video .b-content_block  .b-coments .b-comment_sub {
	border-left: 2px solid #ccc;
	margin-top: 10px;
	padding-left: 10px;
	width: 433px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.i-video .b-content_block  .b-coments  .b-comment_sub.active p, .i-video .b-content_block  .b-coments .b-comment:hover .b-comment_sub.active p, .i-video .b-content_block  .b-coments .b-comment:hover .b-comment_sub.active p span.b-comment_name, .i-video .b-content_block  .b-coments .b-comment_sub.active p span.b-comment_name {
	color: #999;
}
.i-video .b-content_block  .b-coments .b-comment_sub p + p {
	margin-top: 0;
	/*float:left;*/
}
.i-video .b-content_block  .b-coments .b-comment:hover .b-comment_sub p, .i-video .b-content_block  .b-coments .b-comment:hover .b-comment_sub p span.b-comment_name, .i-video .b-content_block  .b-coments .b-comment_sub p, .i-video .b-content_block  .b-coments .b-comment_sub span.b-comment_name {
	color: #bbb;
}

.i-video .b-content_block  .b-coments .b-comment_sub .b-button {
	background: url(img/video/comment_sub_bg_active.png) no-repeat scroll -32px 6px transparent;
	width: 18px;
	height: 11px;
	margin-left: 5px;
}
.i-video .b-content_block  .b-coments .b-comment_sub.active .b-button {
	background-position: 0 6px;
}
.i-video .b-content_block  .b-coments .b-heading {
	margin: 0;
}
.i-video .b-content_block.i-equal_columns .b-content_block-in:hover + .b-coments_button-all {
	background: none;
}
.b-content_block.i-equal_columns .b-coments_button-all {
	color: #134885;
	font-size: 18px;
	line-height: 21px;
	font-family: "intro_regular";
	text-align: center;
	width: 480px;
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(img/coments_button_allbg.png) repeat-x scroll 0 0 transparent;
	height: 123px;
	cursor: pointer;
}
.b-content_block.i-equal_columns .b-coments_button-all p {
	padding: 23px 0;
	background-color: #eee;
	position: absolute;
	bottom: 0;
	width: 480px;
	border: 1px solid #e1e1e1;
}
.b-soc_sety-button {
	width: 31px;
	height: 29px;
	margin-top: -2px;
	background: url(img/video/soc_set_button.png) no-repeat scroll 0 0 transparent;
	position: absolute;
	right: 0;
}
.b-soc_sety-body {
	background: url(img/video/soc_set_body.png) no-repeat scroll 0 0 transparent;
	width: 165px;
	height: 181px;
	position: absolute;
	right: -7px;
	top: 109px;
	z-index: 1;
	display: none;
}
.b-soc_sety-button.active + .b-soc_sety-body {
	display: block;
}
.b-soc_sety-button.active {
	background: none;
	z-index: 2;
}
h1.b-tags_heading {
	font-family: 'HelveticaNeueCyr-Bold';
	font-size: 15px!important;
	line-height: 18px!important;
}
h1.b-tags_heading a {
	/*color: #000;*/
	color: #304693;
	text-decoration: none;
}
h1.b-tags_heading a:hover {
	/*color:#FF9966;*/
	color: #4A90E2;
}
.i-video .b-content_block .b-coments .b-forms .b-heading {
	border: none;
}
.i-video  .b-comment .b-forms {
	display: none;
}
.i-video  .b-comment.active .b-forms {
	display: block;
}
.i-video .b-comment.active .b-comment_replay a {
	background-position: 0 -38px;
}
.i-video .b-comment:hover .b-comment_replay, .i-video .b-comment.active .b-comment_replay {
	display: block;
}
.i-video  .b-comment:hover, .i-video .b-comment.active {
	background-color: #eee;
}
.i-video .b-comment:hover p, .i-video .b-comment.active p {
	color: #333;
}
.i-video  .b-comment:hover p span.b-comment_name, .i-video .b-comment.active p span.b-comment_name {
	color: #134885;
}
.i-video .b-comment:hover p span.b-comment_date, .i-video .b-comment.active p span.b-comment_date {
	color: #888;
}
.i-video .b-content_block .b-coments .b-forms .b-heading {
	padding-left: 0;
}
.i-video .b-coments .b-comment .b-forms p + p {
	margin-top: 0;
}
.i-video .b-coments .b-comment .b-forms p.b-forms_submit {
	margin-top: 10px;
}
.i-video .b-content_block.not_comments .b-heading {
	width: 960px;
}
.i-video .b-content_block.not_comments .b-content_block-in {
	border-right: none;
}
.i-video .b-content_block.not_comments .b-coments, .i-video .b-content_block.not_comments .b-coments_button-all {
	display: none;
}

.i-video .b-equal_height_columns-thee {
	clear: left;
	float: left;
	width: 100%;
	overflow: visible;
	/*	margin-top: -6px;*/
	margin-top: -14px;
	padding: 10px 0 0;
}
.i-video .b-equal_height_columns-two {
	clear: left;
	float: left;
	width: 100%;
	position: relative;
	right: 24.5%;
}
.i-video .b-equal_height_columns-one {
	float: left;
	width: 100%;
	position: relative;
	right: 25.5%;
	background: url(img/video/border_right_video_description.png) repeat-y scroll 100% 0 transparent;
}
.i-video .b-windows_facebook {
	width: 239px;
	/*background-color:#FFCCCC;*/
	height: 259px;
	position: absolute;
	left: 125.2%;
	top: -21px;
}
.b-soc_sety-like {
	position: relative;
	float: left;
	white-space: nowrap;
	margin-left: 24px;
	height: 42px;
}
.b-soc_sety-like .facebook, .b-soc_sety-like .twitter {
	display: inline-block;
	float: left;
}
.b-soc_sety-like .facebook {
	line-height: 53px;
}
.b-soc_sety-like .twitter {
	line-height: 51px;
	margin-left: 12px;
}
.quality_control {
	position: absolute;
	font-family: "PT Sans";
}
.quality_control a {
	display: block;
	float: left;
	text-decoration: none;
	color: #666;
	padding: 18px;
	border-right: 1px solid #333;
	font-size: 13.5px;
}
.quality_control a:hover {
	color: #fff;
}
.quality_control a.active {
	color: #BABABA;
}

/* chinara */
.i-video .b-content_block {
	position: relative;
}
.i-video .b-sliders_video {
	background-color: #000;
	position: relative;
	overflow: hidden;
	padding: 53px 0;
	margin: 0 0 20px;
}
.i-video .b-slider_video_through {
	width: 300000px;
	position: relative;
}
.i-video .b-slider_video_through li img {
	position: absolute;
	left: 50%;
	top: 0;
	margin: 0 0 0 -320px;
}
.i-video .i-wrap_fiml_favorite, .i-video .wrap_fiml_favorite {
	position: relative;
}
.i-video .film_views {
	background: url(/s/css/img/views-16.png) no-repeat scroll 0 -1px transparent;
	margin-left: 3px;
	padding-left: 22px;
}
.i-video .i-wrap_fiml_favorite .b-fiml_favorite,
.i-video .wrap_fiml_favorite .b-fiml_favorite {
	top: -21px;
	right: 20px;
	display: block;
	opacity: 1;
}

.i-video .b-nav_service {
	background: #000;
	height: 52px;
	position: absolute;
	width: 100%;
	border-bottom: 1px solid #333;
	z-index: 10;
}
.b-nav_service .b-link_gallery {
	float: right;
	border-left: 1px solid #333;
	height: 100%;
}
.b-nav_service .b-link_gallery a {
	display: block;
	padding: 14px 12px 14px 55px;
	color: #fff;
	font-family: "DinPro-bold";
	font-size: 11px;
	line-height: 110%;
	text-transform: uppercase;
	text-decoration: none;
	outline: none;
	background: transparent url(img/video/making-film.png) 15px 15px no-repeat;
}
.b-nav_service .b-link_gallery a:hover {
	background-color: #222;
}
.i-video .b-slider_video-quantity_markers {
	width: 100%;
	overflow: hidden;
	position: absolute;
	height: 53px;
	bottom: 0;
}
.i-video .b-slider_video-quantity_markers ul {
	position: absolute;
	left: 50%;
	text-align: center;
	top: 0;
	bottom: 0;
	height: 7px;
	margin: auto 0;
}
.i-video .b-sliders_video-part_next, .i-video .b-sliders_video-part_last {
	text-decoration: none;
	position: relative;
	z-index: 4;
	background: url(img/video/bg_part_next.png) no-repeat transparent;
	color: #fff;
	font-size: 16px;
	line-height: 53px;
	font-family: "intro_regular";
	margin: 0 20px;
}
.i-video .b-sliders_video-part_next {
	background-position: right 17px;
	padding: 0 27px 0 0;
	float: right;
	margin: 0 20px;
}
.i-video .b-sliders_video-part_last {
	background-position: 0 -29px;
	padding: 0 0 0 27px;
	float: left;
}
.i-video .b-author {
	border-top: 1px solid #e1e1e1;
	margin: 30px 0;
	padding-top: 30px;
	overflow: hidden;
	width: 95%;
}
.i-video .b-author a {
	color: inherit;
	text-decoration: none;
	outline: none;
}
.i-video .b-author a:hover {
	color: #FF9966;
}
.i-video .b-author .photo {
	width: 78px;
	height: 78px;
	float: left;
	color: #000;
	margin: 0 20px 0 0;
	overflow: hidden;
}
.i-video .b-author .txt {
	float: left;
}
.i-video .b-author .heading {
	font-size: 16px;
	font-family: "PT Sans Bold";
	line-height: 160%;
}
.i-video .b-author .post {
	color: #777;
	font-family: "PT Sans";
	font-size: 16px;
	line-height: 120%;
}

/* gallery */
.i-gallery .b-sliders_gallery {
	height: 593px;
	overflow: hidden;
	background: #000;
	position: relative;
	margin-bottom: 20px;
}
.i-gallery .b-slider_gallery_list {
	height: 540px;
	width: 30000px;
	position: relative;
}
.i-gallery .b-slider_gallery_list li {
	width: 960px;
	height: 100%;
	text-align: center;
	list-style: none;
	float: left;
}
.i-gallery .b-slider_gallery_list li:before, .i-gallery .b-slider_gallery_list li:after {
	content: "";
	margin: 0 -0.341em;
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.i-gallery .b-slider_gallery_list li img {
	vertical-align: middle;
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 100%;
}
.i-gallery .b-nav_service {
	position: relative;
	height: auto;
}
.i-gallery .b-equal_height_columns-thee {
	margin-top: 0;
}
.i-gallery .b-windows_facebook {
	top: -12px;
}
.i-gallery .b-slider_video-quantity_markers {
	z-index: 1;
	overflow: visible;
}
.i-gallery .b-sliders_video-part_next, .i-gallery .b-sliders_video-part_last {
	top: -540px;
	position: absolute;
	height: 540px;
	background: none;
	width: 10%;
	cursor: pointer;
}
.i-gallery .b-sliders_video-part_next {
	right: 0;
}
.i-gallery .b-sliders_video-part_last {
	left: 0;
	display: none;
}
.i-gallery .b-sliders_video-part_next:before, .i-gallery .b-sliders_video-part_last:before {
	content: "";
	height: 21px;
	width: 18px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	background: url(img/video/bg_part_next.png) no-repeat transparent right 0;
}
.i-gallery .b-sliders_video-part_last:before {
	background-position: 0 -45px;
	left: 0;
}
.i-gallery .b-sliders_video-part_next:before {
	background-position: right 0;
	right: 0;
}
.i-gallery .b-nav_service .b-link_gallery {
	float: none;
	border-left: none;
	display: inline-block;
	vertical-align: middle;
}
.i-gallery .b-nav_service .b-link_gallery a {
	background: transparent url(img/video/making-film.png) 15px -94px no-repeat;
}
.i-gallery .b-nav_service .b-link_gallery a:hover {
	background-color: #222;
}
.i-gallery .b-caption_img {
	font-family: "PT Sans";
	font-size: 15px;
	color: #fff;
	overflow: hidden;
	display: inline-block;
	vertical-align: middle;
	width: 800px;
}
.i-gallery .b-caption_img p {
	padding: 10px 12px;
}
.i-gallery .b-caption_img:before {
	content: "";
	width: 0;
	height: 100%;
	border-right: 1px solid #333;
	position: absolute;
	top: 0;
	bottom: 0;
}

.b-sliders_video.pre-roll.playing .pre-roll-controlbar {
	display: block;
}

.b-sliders_video .pre-roll-name {
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 30px;
	padding-right: 20px;
	width: auto;
	background-color: #000;
	float: left;
	position: relative;
}

.b-sliders_video .pre-roll-skip {
	height: auto;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #ffff00;
	width: 34px;
	position: absolute;
	right: 10px;
	bottom: 0;
	/*padding: 10px 14px;*/
	font-size: 16px;
	font-weight: bold;
}
.pre-roll-skip a {
	text-decoration: none;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

.pre-roll-name div {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
.pre-roll-name.three div {
	color: #FFFFFF;
	font-size: 24px;
	font-weight: bold;
}

.pre-roll-name .pre-roll-label {
	position: absolute;
	top: 4px;
	left: 6px;
	font-size: 10px;
	font-weight: bold;
	color: #777777;
}

.pre-roll #episodes_pager {
	display: none;
}

.pre-roll-controlbar {
	bottom: 40px;
	width: auto;
	display: none;
	position: absolute;
	padding-right: 72px;
	padding-left: 10px;
}

.b-films_tape .b-film_group a {
	padding-left: 12px;
}
.i-video .b-soc_sety .button-link {
	display: inline-block;
	text-decoration: none;
	color: #304693;
	font-family: 'HelveticaNeueCyr-Roman';
	float: right;
	margin-left: 17px;
	margin-top: 14px;
}
.i-video .b-soc_sety .button-link:after {
	font-family: 'fontello';
	color: #000;
	float: left;
	display: block;
}
.i-video .b-soc_sety .button-link:hover, .i-video .b-soc_sety .button-link:hover:after {
	color: #4A90E2;
}
.i-video .b-soc_sety .button-link.download:after {
	content: 'D';
	margin-top: -7px;
	font-size: 31px;
}
.i-video .b-soc_sety .button-link.i-embed:after {
	content: 'E';
	font-weight: bold;
	/*margin-top: -4px;*/
	margin-right: 6px;
	font-size: 18px;
}
.i-video .b-film_date .b-film_raiting {
	margin-left: 12px;
	background-position: 0 -77px;
}
